    html, body {
		        height: 100%; 
		        margin: 0px;
		        padding: 0px;
		        } 
		        
		    #wrapper {
		        background:#fff; 
		        }
		        
		    #myContainer {
		        margin: 0px; 
		        padding: 0px; 
		        float: left; 
		        width: 500px; 
		        height: 600px;
		        background: #f1f1f1;
		        }
		        
		    #bodytext {
		        width: auto; 
		        padding: 30px 30px;
		        margin-left: 65%;
		        }
			#bodytext p {
				margin: 25px 0px 0 0;
			}
		    .modal {
			    position: absolute;
			    background: url(/explore/worlds-within-worlds/zoom/images/tint20.png) 0 0 repeat;
			    background: rgba(0,0,0,0.2);
			    border-radius: 14px;
			    padding: 8px;
			    width: 57%;
                margin: 0 20px 20px 20px;
                bottom: 0;
                left: 0;
                display: none;
		        }

		    .content { 
			    border-radius: 8px;
			    background: #fff;
			    padding: 20px;
		        }

		    div.content span  { 
                color:#000;
		        }
		        
		    .close {
			    position: absolute;
			    background: url(/explore/worlds-within-worlds/zoom/images/close.png) 0 0 no-repeat;
			    width: 24px;
			    height: 27px;
			    display: block;
			    text-indent: -9999px;
			    top: 10px;
			    right: 10px;
			    color:#000;
		        }
			
            .transparent {
                zoom: 1;
                filter: alpha(opacity=80);
                opacity: 0.8;
		        }